<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <title>Header</title>
    <div th:fragment="header-css">
        <!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"/>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"/> -->
        <!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script> -->

        

        <link rel="stylesheet" type="text/css" th:href="@{assets/vendors/mdi/css/materialdesignicons.min.css}">
        <link rel="stylesheet" type="text/css" th:href="@{assets/vendors/flag-icon-css/css/flag-icon.min.css}">
        <link rel="stylesheet" type="text/css" th:href="@{assets/vendors/css/vendor.bundle.base.css}">
        <!-- endinject -->
        <!-- Plugin css for this page -->
        <link rel="stylesheet" th:href="@{assets/vendors/font-awesome/css/font-awesome.min.css}" />
        <link rel="stylesheet" th:href="@{assets/vendors/bootstrap-datepicker/bootstrap-datepicker.min.css}">
        <!-- End plugin css for this page -->
        <!-- inject:css -->
        <!-- endinject -->
        <!-- Layout styles -->
        <link rel="stylesheet" th:href="@{assets/css/demo_3/style.css}">
        <!-- End layout styles -->
        <link rel="shortcut icon" th:href="@{assets/images/favicon.png}" />
    </div>

    <div th:fragment="header-custom-style">
        <style>
            /* Remove the navbar's default margin-bottom and rounded borders */
            .navbar {
                margin-bottom: 0;
                border-radius: 0;
            }
        </style>
    </div>

</head>
<body>
<div th:fragment="header">
     <!-- partial:partials/_horizontal-navbar.html -->
      <div class="horizontal-menu">
        <nav class="navbar top-navbar col-lg-12 col-12 p-0">
          <div class="container">
            <div class="text-center navbar-brand-wrapper d-flex align-items-center justify-content-center">
              <!-- <a class="navbar-brand brand-logo" href="index.html"><img src="../assets/images/logo-dark.svg" alt="logo" /></a>
              <a class="navbar-brand brand-logo-mini" href="index.html"><img src="../assets/images/logo-mini.svg" alt="logo" /></a> -->
              <h4>Tazkia HR Application</h4>
            </div>
            <div class="navbar-menu-wrapper d-flex align-items-center justify-content-end">
              <!-- <ul class="navbar-nav mr-lg-2">
                <li class="nav-item nav-search d-none d-lg-block">
                  <div class="search-field d-none d-xl-block">
                    <form class="d-flex align-items-center h-100" action="#">
                      <div class="input-group">
                        <div class="input-group-prepend bg-transparent">
                          <i class="input-group-text border-0 mdi mdi-magnify"></i>
                        </div>
                        <input type="text" class="form-control bg-transparent border-0" placeholder="Search products">
                      </div>
                    </form>
                  </div>
                </li>
              </ul> -->
              <ul class="navbar-nav navbar-nav-right">
                <!-- <li class="nav-item  dropdown d-none d-md-flex">
                  <a class="nav-link dropdown-toggle" id="reportDropdown" href="#" data-toggle="dropdown" aria-expanded="false"> Reports </a>
                  <div class="dropdown-menu navbar-dropdown" aria-labelledby="reportDropdown">
                    <a class="dropdown-item" href="#">
                      <i class="mdi mdi-file-pdf mr-2"></i>PDF </a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">
                      <i class="mdi mdi-file-excel mr-2"></i>Excel </a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">
                      <i class="mdi mdi-file-word mr-2"></i>doc </a>
                  </div>
                </li> -->
                <!-- <li class="nav-item  dropdown d-none d-md-flex">
                  <a class="nav-link dropdown-toggle" id="projectDropdown" href="#" data-toggle="dropdown" aria-expanded="false"> Projects </a>
                  <div class="dropdown-menu navbar-dropdown" aria-labelledby="projectDropdown">
                    <a class="dropdown-item" href="#">
                      <i class="mdi mdi-eye-outline mr-2"></i>View Project </a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">
                      <i class="mdi mdi-pencil-outline mr-2"></i>Edit Project </a>
                  </div>
                </li> -->
                <!-- <li class="nav-item nav-language dropdown d-none d-md-flex">
                  <a class="nav-link dropdown-toggle" id="languageDropdown" href="#" data-toggle="dropdown" aria-expanded="false">
                    <div class="nav-language-icon">
                      <i class="flag-icon flag-icon-us" title="us" id="us"></i>
                    </div>
                    <div class="nav-language-text">
                      <p class="mb-1">English</p>
                    </div>
                  </a>
                  <div class="dropdown-menu navbar-dropdown" aria-labelledby="languageDropdown">
                    <a class="dropdown-item" href="#">
                      <div class="nav-language-icon mr-2">
                        <i class="flag-icon flag-icon-ae" title="ae" id="ae"></i>
                      </div>
                      <div class="nav-language-text">
                        <p class="mb-1">Arabic</p>
                      </div>
                    </a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">
                      <div class="nav-language-icon mr-2">
                        <i class="flag-icon flag-icon-gb" title="GB" id="gb"></i>
                      </div>
                      <div class="nav-language-text">
                        <p class="mb-1 text-black">English</p>
                      </div>
                    </a>
                  </div>
                </li> -->
                <li class="nav-item nav-profile dropdown">
                  <a class="nav-link dropdown-toggle" id="profileDropdown" href="#" data-toggle="dropdown" aria-expanded="false">
                    <div class="nav-profile-img">
                      <img th:src="${session.user_image}" alt="image">
                    </div>
                    <div class="nav-profile-text">
                      <p class="mb-1 text-black"><span th:text="${session.username}"></span></p>
                    </div>
                  </a>
                  <div class="dropdown-menu navbar-dropdown dropdown-menu-right p-0 border-0 font-size-sm" aria-labelledby="profileDropdown" data-x-placement="bottom-end">
                    <div class="p-3 text-center bg-primary">
                      <img class="img-avatar img-avatar48 img-avatar-thumb" th:src="${session.user_image}" alt="">
                    </div>
                    <div class="p-2">
                      <h5 class="dropdown-header text-uppercase pl-2 text-dark">User Options</h5>
                      <a class="dropdown-item py-1 d-flex align-items-center justify-content-between" href="#">
                        <span>Inbox</span>
                        <span class="p-0">
                          <span class="badge badge-primary">3</span>
                          <i class="mdi mdi-email-open-outline ml-1"></i>
                        </span>
                      </a>
                      <a class="dropdown-item py-1 d-flex align-items-center justify-content-between" th:href="@{/profile}">
                        <span>Profile</span>
                        <span class="p-0">
                          <span class="badge badge-success">1</span>
                          <i class="mdi mdi-account-outline ml-1"></i>
                        </span>
                      </a>
                      <a class="dropdown-item py-1 d-flex align-items-center justify-content-between" href="javascript:void(0)">
                        <span>Settings</span>
                        <i class="mdi mdi-settings"></i>
                      </a>
                      <div role="separator" class="dropdown-divider"></div>
                      <h5 class="dropdown-header text-uppercase  pl-2 text-dark mt-2">Actions</h5>
                      <!-- <a class="dropdown-item py-1 d-flex align-items-center justify-content-between" href="#">
                        <span>Lock Account</span>
                        <i class="mdi mdi-lock ml-1"></i>
                      </a> -->
                      <a class="dropdown-item py-1 d-flex align-items-center justify-content-between" th:href="@{/logout}">
                        <span>Log Out</span>
                        <i class="mdi mdi-logout ml-1"></i>
                      </a>
                    </div>
                  </div>
                </li>
                <!-- <li class="nav-item dropdown">
                  <a class="nav-link count-indicator dropdown-toggle" id="messageDropdown" href="#" data-toggle="dropdown" aria-expanded="false">
                    <i class="mdi mdi-email-outline"></i>
                    <span class="count-symbol bg-success"></span>
                  </a>
                  <div class="dropdown-menu dropdown-menu-right navbar-dropdown preview-list" aria-labelledby="messageDropdown">
                    <h6 class="p-3 mb-0 bg-primary text-white py-4">Messages</h6>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item preview-item">
                      <div class="preview-thumbnail">
                        <img src="../assets/images/faces/face4.jpg" alt="image" class="profile-pic">
                      </div>
                      <div class="preview-item-content d-flex align-items-start flex-column justify-content-center">
                        <h6 class="preview-subject ellipsis mb-1 font-weight-normal">Mark send you a message</h6>
                        <p class="text-gray mb-0"> 1 Minutes ago </p>
                      </div>
                    </a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item preview-item">
                      <div class="preview-thumbnail">
                        <img src="../assets/images/faces/face2.jpg" alt="image" class="profile-pic">
                      </div>
                      <div class="preview-item-content d-flex align-items-start flex-column justify-content-center">
                        <h6 class="preview-subject ellipsis mb-1 font-weight-normal">Cregh send you a message</h6>
                        <p class="text-gray mb-0"> 15 Minutes ago </p>
                      </div>
                    </a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item preview-item">
                      <div class="preview-thumbnail">
                        <img src="../assets/images/faces/face3.jpg" alt="image" class="profile-pic">
                      </div>
                      <div class="preview-item-content d-flex align-items-start flex-column justify-content-center">
                        <h6 class="preview-subject ellipsis mb-1 font-weight-normal">Profile picture updated</h6>
                        <p class="text-gray mb-0"> 18 Minutes ago </p>
                      </div>
                    </a>
                    <div class="dropdown-divider"></div>
                    <h6 class="p-3 mb-0 text-center">4 new messages</h6>
                  </div>
                </li> -->
                <!-- <li class="nav-item dropdown">
                  <a class="nav-link count-indicator dropdown-toggle" id="notificationDropdown" href="#" data-toggle="dropdown">
                    <i class="mdi mdi-bell-outline"></i>
                    <span class="count-symbol bg-danger"></span>
                  </a>
                  <div class="dropdown-menu dropdown-menu-right navbar-dropdown preview-list" aria-labelledby="notificationDropdown">
                    <h6 class="p-3 mb-0 bg-primary text-white py-4">Notifications</h6>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item preview-item">
                      <div class="preview-thumbnail">
                        <div class="preview-icon bg-success">
                          <i class="mdi mdi-calendar"></i>
                        </div>
                      </div>
                      <div class="preview-item-content d-flex align-items-start flex-column justify-content-center">
                        <h6 class="preview-subject font-weight-normal mb-1">Event today</h6>
                        <p class="text-gray ellipsis mb-0"> Just a reminder that you have an event today </p>
                      </div>
                    </a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item preview-item">
                      <div class="preview-thumbnail">
                        <div class="preview-icon bg-warning">
                          <i class="mdi mdi-settings"></i>
                        </div>
                      </div>
                      <div class="preview-item-content d-flex align-items-start flex-column justify-content-center">
                        <h6 class="preview-subject font-weight-normal mb-1">Settings</h6>
                        <p class="text-gray ellipsis mb-0"> Update dashboard </p>
                      </div>
                    </a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item preview-item">
                      <div class="preview-thumbnail">
                        <div class="preview-icon bg-info">
                          <i class="mdi mdi-link-variant"></i>
                        </div>
                      </div>
                      <div class="preview-item-content d-flex align-items-start flex-column justify-content-center">
                        <h6 class="preview-subject font-weight-normal mb-1">Launch Admin</h6>
                        <p class="text-gray ellipsis mb-0"> New admin wow! </p>
                      </div>
                    </a>
                    <div class="dropdown-divider"></div>
                    <h6 class="p-3 mb-0 text-center">See all notifications</h6>
                  </div>
                </li> -->
              </ul>
              <button class="navbar-toggler navbar-toggler-right d-lg-none align-self-center" type="button" data-toggle="horizontal-menu-toggle">
                <span class="mdi mdi-menu"></span>
              </button>
            </div>
          </div>
        </nav>
        <nav class="bottom-navbar">
          <div class="container">
            <ul class="nav page-navigation">

              <li class="nav-item">
                <a class="nav-link" href="/dashboard">
                  <i class="mdi mdi-home menu-icon"></i>
                  <span class="menu-title">Dashboard</span>
                </a>
              </li>
              
              <li class="nav-item">
				<a class="nav-link" href="/employee">
                  <i class="mdi mdi-widgets menu-icon"></i>
                  <span class="menu-title">Employee</span>
                </a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="#">
                  <i class="mdi mdi-widgets menu-icon"></i>
                  <span class="menu-title">Time Management</span>
                </a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="#">
                  <i class="mdi mdi-widgets menu-icon"></i>
                  <span class="menu-title">Finance</span>
                </a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="#">
                  <i class="mdi mdi-widgets menu-icon"></i>
                  <span class="menu-title">Payroll</span>
                </a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/company">
                  <i class="mdi mdi-widgets menu-icon"></i>
                  <span class="menu-title">Company</span>
                </a>
              </li>

              <!-- <li class="nav-item">
                <a href="#" class="nav-link">
                  <i class="mdi mdi-clipboard-text menu-icon"></i>
                  <span class="menu-title">Employee</span>
                  <i class="menu-arrow"></i></a>
                <div class="submenu">
                  <ul class="submenu-item">
                    <li class="nav-item"><a class="nav-link" href="pages/forms/basic_elements.html">Basic Elements</a></li>
                    <li class="nav-item"><a class="nav-link" href="pages/forms/advanced_elements.html">Advanced Elements</a></li>
                    <li class="nav-item"><a class="nav-link" href="pages/forms/validation.html">Validation</a></li>
                    <li class="nav-item"><a class="nav-link" href="pages/forms/wizard.html">Wizard</a></li>
                  </ul>
                </div>
              </li> -->
            </ul>
          </div>
        </nav>
      </div>
      <!-- partial -->
    <!-- <nav class="navbar navbar-inverse">
        <div class="container-fluid">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <div class="navbar-brand">
                    Logo
                </div>
            </div>
            <div class="collapse navbar-collapse" id="myNavbar">
                <ul class="nav navbar-nav">
                    <li class="active"><a th:href="@{/products/page}">Products</a></li>
                </ul>
                <ul class="nav navbar-nav navbar-right">
                    <li><a th:href="@{/logout}"><span class="glyphicon glyphicon-log-in"></span> Logout</a></li>
                </ul>
            </div>
        </div>
    </nav> -->
</div>

</body>
</html>